Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 236158 - Stabilize app-arch/rpm-4.4.6-r6
Summary: Stabilize app-arch/rpm-4.4.6-r6
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High enhancement (vote)
Assignee: No maintainer - Look at https://wiki.gentoo.org/wiki/Project:Proxy_Maintainers if you want to take care of it
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks: 236128
  Show dependency tree
 
Reported: 2008-08-30 01:08 UTC by Arfrever Frehtes Taifersar Arahesis (RETIRED)
Modified: 2008-11-07 21:01 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arfrever Frehtes Taifersar Arahesis (RETIRED) gentoo-dev 2008-08-30 01:08:46 UTC
Please stabilize app-arch/rpm-4.4.6-r6.
Comment 1 Jeroen Roovers gentoo-dev 2008-08-30 05:54:30 UTC
Let's ask the bumper. :)
Comment 2 Peter Alfredsen (RETIRED) gentoo-dev 2008-08-30 14:35:01 UTC
Same procedure as bug 236134?
Then you have my ok and I close this as fixed.
Comment 3 Arfrever Frehtes Taifersar Arahesis (RETIRED) gentoo-dev 2008-09-04 01:51:55 UTC
app-arch/rpm-4.4.6-r6 should be stabilized in this bug.
Comment 4 Arfrever Frehtes Taifersar Arahesis (RETIRED) gentoo-dev 2008-09-04 02:25:19 UTC
Architectures,

Please continue stabilization of app-arch/rpm-4.4.6-r6.

You must also stabilize the following packages at the same time if you are CC'ed to appropriate bugs:

 dev-libs/pakchois-0.4        (Bug #236127)
 dev-util/kdesvn-0.14.4       (Bug #236136)
 dev-util/subversion-1.5.1    (Bug #236131)
 net-fs/davfs2-1.3.0          (Bug #236157)
 net-libs/serf-0.2.0          (Bug #236130)
 net-misc/cadaver-0.23.2      (Bug #236134)
 net-misc/neon-0.28.3         (Bug #236128)
Comment 5 Brent Baude (RETIRED) gentoo-dev 2008-09-04 20:36:16 UTC
ppc64 stable
Comment 6 Brent Baude (RETIRED) gentoo-dev 2008-09-04 20:37:44 UTC
ppc stable
Comment 7 Friedrich Oslage (RETIRED) gentoo-dev 2008-09-06 12:59:52 UTC
sparc stable
Comment 8 Markus Meier gentoo-dev 2008-09-07 13:44:43 UTC
amd64/x86 stable
Comment 9 Jeroen Roovers gentoo-dev 2008-09-10 08:16:56 UTC
Stable for HPPA.
Comment 10 Arfrever Frehtes Taifersar Arahesis (RETIRED) gentoo-dev 2008-11-07 21:01:50 UTC
http://sources.gentoo.org/viewcvs.py/gentoo-x86/app-arch/rpm/rpm-4.4.6-r6.ebuild?r1=1.7&r2=1.8